.version.index /* version checker */
{
	color: #0000F2;
	background-color: #0C4DBA;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 669px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -19px;
	padding-bottom: 71px;
}

#pu3868-5
{
	width: 0.01px;
	margin-left: -100px;
}

#u3868-5
{
	z-index: 26;
	width: 191px;
	min-height: 39px;
	margin-right: -10000px;
}

#u3868-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px -10000px 0px 0px;
}

#u3538-6
{
	z-index: 2;
	width: 191px;
	min-height: 39px;
	margin-right: -10000px;
	left: 242px;
}

#u3868-5:active,#u3538-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px -10000px 0px 0px;
}

#u3538-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px -10000px 0px 0px;
}

#u3539-6
{
	z-index: 8;
	width: 191px;
	min-height: 37px;
	margin-right: -10000px;
	left: 485px;
}

#u3539-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u3539-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 37px;
	margin: 0px -10000px 0px 0px;
}

#u3540-6
{
	z-index: 14;
	width: 191px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 727px;
}

#u3540-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 2px -10000px 0px 0px;
}

#u3540-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 2px -10000px 0px 0px;
}

#u3541-6
{
	z-index: 20;
	width: 191px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 969px;
}

#u3541-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 3px -10000px 0px 0px;
}

#u3541-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 3px -10000px 0px 0px;
}

#slideshowu3900
{
	z-index: 42;
	width: 0.01px;
	height: 351px;
	left: -100px;
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u3906
{
	position: absolute;
	width: 1160px;
	height: 351px;
	background-color: transparent;
}

#u3906popup
{
	z-index: 43;
}

#u3907
{
	z-index: 44;
	width: 1160px;
	height: 351px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu3917
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -351px;
}

#pu3917
{
	z-index: 47;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	margin-left: 91px;
}

#u3917
{
	z-index: 0;
	width: 381px;
	opacity: 0.45;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
	filter: alpha(opacity=45);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

._u3917.f3s_top
{
	background-image: url("../images/u3917-sprite.png");
	width: 381px;
	overflow: hidden;
	height: 26px;
	background-position: left top;
}

._u3917.f3s_mid
{
	background-image: url("../images/u3917-sprite.png");
	overflow: visible;
	background-position: -381px top;
	width: 381px;
	height: 101px;
}

._u3917.f3s_bot
{
	background-image: url("../images/u3917-sprite.png");
	width: 381px;
	overflow: visible;
	height: 25px;
	background-position: -762px top;
}

#pu3918-5
{
	width: 0.01px;
	position: relative;
	left: 20px;
	padding-top: 35px;
	z-index: 2;
	padding-bottom: 25px;
}

#u3918-5
{
	z-index: 48;
	width: 336px;
	min-height: 92px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u3918-2
{
	font-size: 15px;
	line-height: 18px;
}

#u3916
{
	z-index: 46;
	height: 351px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

#u3916-bw
{
	z-index: 46;
	height: 351px;
}

#u3923-5
{
	z-index: 69;
	width: 370px;
	min-height: 45px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 26px;
}

#u3923-2
{
	font-size: 30px;
	line-height: 36px;
}

#u3923-3
{
	font-size: 24px;
	line-height: 29px;
}

#u3924-4
{
	z-index: 74;
	width: 315px;
	min-height: 31px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 836px;
}

#pu3891
{
	width: 0.01px;
	margin-left: -82px;
	margin-top: 40px;
}

#u3891
{
	z-index: 31;
	width: 239px;
	-pie-box-shadow: 1px 1px 8px #C1C1C1;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.24);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	border-color: #757A7B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 26px 26px 21px 12px;
}

#u3982
{
	z-index: 108;
	width: 230px;
	background-color: transparent;
	margin-left: 9px;
	position: relative;
}

#u3919-4
{
	z-index: 53;
	width: 239px;
	min-height: 29px;
	background-color: transparent;
	font-size: 18px;
	color: #406C7E;
	line-height: 22px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 23px;
	position: relative;
}

#u3892
{
	z-index: 32;
	width: 231px;
	-pie-box-shadow: 1px 1px 8px #C1C1C1;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.24);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	border-color: #757A7B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 277px;
	padding: 28px 22px 4px 23px;
}

#u3931
{
	z-index: 94;
	width: 231px;
	background-color: transparent;
	position: relative;
}

#u3931_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u3921-4
{
	z-index: 61;
	width: 227px;
	min-height: 46px;
	background-color: transparent;
	font-size: 18px;
	color: #406C7E;
	line-height: 22px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 21px;
	position: relative;
}

#u3893
{
	z-index: 33;
	width: 227px;
	-pie-box-shadow: 1px 1px 8px #C1C1C1;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.24);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	border-color: #757A7B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 554px;
	padding: 27px 18px 21px 31px;
}

#u3935
{
	z-index: 98;
	width: 227px;
	background-color: transparent;
	position: relative;
}

#u3920-4
{
	z-index: 57;
	width: 207px;
	min-height: 29px;
	background-color: transparent;
	font-size: 18px;
	color: #406C7E;
	line-height: 22px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 3px;
	margin-top: 24px;
	position: relative;
}

#u3894
{
	z-index: 34;
	width: 234px;
	-pie-box-shadow: 1px 1px 8px #C1C1C1;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.24);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	border-color: #757A7B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 829px;
	padding: 26px 29px 21px 14px;
}

#u3933
{
	z-index: 96;
	width: 234px;
	background-color: transparent;
	position: relative;
}

#u3922-4
{
	z-index: 65;
	width: 208px;
	min-height: 29px;
	background-color: transparent;
	font-size: 18px;
	color: #406C7E;
	line-height: 22px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 12px;
	margin-top: 20px;
	position: relative;
}

#pu3895
{
	width: 0.01px;
	margin-left: -82px;
	margin-top: 2px;
}

#u3895
{
	z-index: 35;
	width: 239px;
	-pie-box-shadow: 1px 1px 8px #C1C1C1;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.24);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	border-color: #757A7B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 27px 26px 24px 12px;
}

#u3937
{
	z-index: 100;
	width: 239px;
	background-color: transparent;
	position: relative;
}

#u3925-4
{
	z-index: 78;
	width: 208px;
	min-height: 29px;
	background-color: transparent;
	font-size: 18px;
	color: #406C7E;
	line-height: 22px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 19px;
	margin-top: 13px;
	position: relative;
}

#u3896
{
	z-index: 36;
	width: 249px;
	-pie-box-shadow: 1px 1px 8px #C1C1C1;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.24);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	border-color: #757A7B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 277px;
	padding: 27px 4px 30px 23px;
}

#u3939
{
	z-index: 102;
	width: 239px;
	background-color: transparent;
	position: relative;
}

#u3933_img,#u3939_img
{
	padding-right: 1px;
}

#u3926-4
{
	z-index: 82;
	width: 248px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #2C5475;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 13px;
	position: relative;
}

#u3897
{
	z-index: 37;
	width: 229px;
	-pie-box-shadow: 1px 1px 8px #C1C1C1;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.24);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	border-color: #757A7B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 554px;
	padding: 31px 24px 30px 23px;
}

#u3941
{
	z-index: 104;
	width: 228px;
	background-color: transparent;
	position: relative;
}

#u3927-4
{
	z-index: 86;
	width: 141px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #2C5475;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 51px;
	margin-top: 17px;
	position: relative;
}

#u3898
{
	z-index: 38;
	width: 228px;
	-pie-box-shadow: 1px 1px 8px #C1C1C1;
	-moz-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	-webkit-box-shadow: 1px 1px 8px -1px rgba(0, 0, 0, 0.24);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.24);
	border-color: #757A7B;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 829px;
	padding: 31px 25px 30px 24px;
}

#u3943
{
	z-index: 106;
	width: 228px;
	background-color: transparent;
	position: relative;
}

#u3928-4
{
	z-index: 90;
	width: 158px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	color: #2C5475;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 36px;
	margin-top: 17px;
	position: relative;
}

#u3997-8
{
	z-index: 110;
	width: 1104px;
	min-height: 32px;
	background-color: transparent;
	font-size: 11px;
	line-height: 13px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	left: -80px;
	margin-top: 38px;
	position: relative;
}

#u3899-3
{
	z-index: 39;
	width: 230px;
	min-height: 177px;
	background-color: transparent;
	margin-left: 824px;
	margin-top: 96px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 55px;
}

